<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="&gt;&gt;cb1.Name" xml:space="preserve">
    <value>cb1</value>
  </data>
  <data name="&gt;&gt;cb1.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cb1.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;cb1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;checkBox1.Name" xml:space="preserve">
    <value>checkBox1</value>
  </data>
  <data name="&gt;&gt;checkBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;checkBox1.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;checkBox1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;bt_stop.Name" xml:space="preserve">
    <value>bt_stop</value>
  </data>
  <data name="&gt;&gt;bt_stop.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;bt_stop.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;bt_stop.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;bt_start.Name" xml:space="preserve">
    <value>bt_start</value>
  </data>
  <data name="&gt;&gt;bt_start.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;bt_start.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;bt_start.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="groupBox2.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Top</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="groupBox2.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="groupBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 4</value>
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>591, 93</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="groupBox2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>主站服务</value>
  </data>
  <data name="&gt;&gt;groupBox2.Name" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;groupBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox2.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="cb1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="cb1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="cb1.Location" type="System.Drawing.Point, System.Drawing">
    <value>460, 31</value>
  </data>
  <data name="cb1.Size" type="System.Drawing.Size, System.Drawing">
    <value>83, 25</value>
  </data>
  <data name="cb1.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="cb1.Text" xml:space="preserve">
    <value>English</value>
  </data>
  <data name="&gt;&gt;cb1.Name" xml:space="preserve">
    <value>cb1</value>
  </data>
  <data name="&gt;&gt;cb1.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cb1.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;cb1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="checkBox1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="checkBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>460, 62</value>
  </data>
  <data name="checkBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>125, 25</value>
  </data>
  <data name="checkBox1.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="checkBox1.Text" xml:space="preserve">
    <value>开机自动运行</value>
  </data>
  <data name="&gt;&gt;checkBox1.Name" xml:space="preserve">
    <value>checkBox1</value>
  </data>
  <data name="&gt;&gt;checkBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;checkBox1.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;checkBox1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="bt_stop.Location" type="System.Drawing.Point, System.Drawing">
    <value>331, 39</value>
  </data>
  <data name="bt_stop.Size" type="System.Drawing.Size, System.Drawing">
    <value>97, 31</value>
  </data>
  <data name="bt_stop.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="bt_stop.Text" xml:space="preserve">
    <value>关闭服务</value>
  </data>
  <data name="&gt;&gt;bt_stop.Name" xml:space="preserve">
    <value>bt_stop</value>
  </data>
  <data name="&gt;&gt;bt_stop.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;bt_stop.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;bt_stop.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="bt_start.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 39</value>
  </data>
  <data name="bt_start.Size" type="System.Drawing.Size, System.Drawing">
    <value>97, 31</value>
  </data>
  <data name="bt_start.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="bt_start.Text" xml:space="preserve">
    <value>启动服务</value>
  </data>
  <data name="&gt;&gt;bt_start.Name" xml:space="preserve">
    <value>bt_start</value>
  </data>
  <data name="&gt;&gt;bt_start.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;bt_start.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;bt_start.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 42</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 21</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>服务器:</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="tb_Host.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt, style=Bold</value>
  </data>
  <data name="tb_Host.Location" type="System.Drawing.Point, System.Drawing">
    <value>88, 38</value>
  </data>
  <data name="tb_Host.Size" type="System.Drawing.Size, System.Drawing">
    <value>144, 29</value>
  </data>
  <data name="tb_Host.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="tb_Host.Text" xml:space="preserve">
    <value>192.168.123.123</value>
  </data>
  <data name="&gt;&gt;tb_Host.Name" xml:space="preserve">
    <value>tb_Host</value>
  </data>
  <data name="&gt;&gt;tb_Host.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tb_Host.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;tb_Host.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>262, 41</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 21</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>数据库:</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="tb_db.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt, style=Bold</value>
  </data>
  <data name="tb_db.Location" type="System.Drawing.Point, System.Drawing">
    <value>330, 38</value>
  </data>
  <data name="tb_db.Size" type="System.Drawing.Size, System.Drawing">
    <value>144, 29</value>
  </data>
  <data name="tb_db.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;tb_db.Name" xml:space="preserve">
    <value>tb_db</value>
  </data>
  <data name="&gt;&gt;tb_db.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tb_db.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;tb_db.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label3.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 80</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 21</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>用户名:</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="tb_user.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt, style=Bold</value>
  </data>
  <data name="tb_user.Location" type="System.Drawing.Point, System.Drawing">
    <value>88, 76</value>
  </data>
  <data name="tb_user.Size" type="System.Drawing.Size, System.Drawing">
    <value>144, 29</value>
  </data>
  <data name="tb_user.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;tb_user.Name" xml:space="preserve">
    <value>tb_user</value>
  </data>
  <data name="&gt;&gt;tb_user.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tb_user.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;tb_user.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label5.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>278, 79</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 21</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>密码:</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="mtb_pwd.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt, style=Bold</value>
  </data>
  <data name="mtb_pwd.Location" type="System.Drawing.Point, System.Drawing">
    <value>330, 76</value>
  </data>
  <data name="mtb_pwd.Size" type="System.Drawing.Size, System.Drawing">
    <value>144, 29</value>
  </data>
  <data name="mtb_pwd.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="&gt;&gt;mtb_pwd.Name" xml:space="preserve">
    <value>mtb_pwd</value>
  </data>
  <data name="&gt;&gt;mtb_pwd.Type" xml:space="preserve">
    <value>System.Windows.Forms.MaskedTextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mtb_pwd.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;mtb_pwd.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="bt_test.Location" type="System.Drawing.Point, System.Drawing">
    <value>480, 37</value>
  </data>
  <data name="bt_test.Size" type="System.Drawing.Size, System.Drawing">
    <value>97, 31</value>
  </data>
  <data name="bt_test.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="bt_test.Text" xml:space="preserve">
    <value>参数测试</value>
  </data>
  <data name="&gt;&gt;bt_test.Name" xml:space="preserve">
    <value>bt_test</value>
  </data>
  <data name="&gt;&gt;bt_test.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;bt_test.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;bt_test.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="btapply.Location" type="System.Drawing.Point, System.Drawing">
    <value>480, 75</value>
  </data>
  <data name="btapply.Size" type="System.Drawing.Size, System.Drawing">
    <value>97, 31</value>
  </data>
  <data name="btapply.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="btapply.Text" xml:space="preserve">
    <value>参数生效</value>
  </data>
  <data name="&gt;&gt;btapply.Name" xml:space="preserve">
    <value>btapply</value>
  </data>
  <data name="&gt;&gt;btapply.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btapply.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btapply.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="groupBox1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Top</value>
  </data>
  <data name="groupBox1.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 97</value>
  </data>
  <data name="groupBox1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>9, 9, 9, 9</value>
  </data>
  <data name="groupBox1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 6, 5, 6</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>591, 133</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>数据库连接参数</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label4.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="label4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>19, 43</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>备份路径:</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="tb_path.Location" type="System.Drawing.Point, System.Drawing">
    <value>103, 40</value>
  </data>
  <data name="tb_path.Size" type="System.Drawing.Size, System.Drawing">
    <value>456, 29</value>
  </data>
  <data name="tb_path.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;tb_path.Name" xml:space="preserve">
    <value>tb_path</value>
  </data>
  <data name="&gt;&gt;tb_path.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tb_path.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;tb_path.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="bt_choose.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="bt_choose.Location" type="System.Drawing.Point, System.Drawing">
    <value>524, 41</value>
  </data>
  <data name="bt_choose.Size" type="System.Drawing.Size, System.Drawing">
    <value>33, 26</value>
  </data>
  <data name="bt_choose.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="bt_choose.Text" xml:space="preserve">
    <value>.....</value>
  </data>
  <data name="&gt;&gt;bt_choose.Name" xml:space="preserve">
    <value>bt_choose</value>
  </data>
  <data name="&gt;&gt;bt_choose.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;bt_choose.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;bt_choose.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="label6.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>19, 86</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>备份时间:</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="dTP_time.CustomFormat" xml:space="preserve">
    <value>yyyy-MM-dd HH:mm:ss</value>
  </data>
  <data name="dTP_time.Location" type="System.Drawing.Point, System.Drawing">
    <value>103, 86</value>
  </data>
  <data name="dTP_time.Size" type="System.Drawing.Size, System.Drawing">
    <value>189, 29</value>
  </data>
  <data name="dTP_time.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="&gt;&gt;dTP_time.Name" xml:space="preserve">
    <value>dTP_time</value>
  </data>
  <data name="&gt;&gt;dTP_time.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dTP_time.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;dTP_time.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label7.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt, style=Bold</value>
  </data>
  <data name="label7.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>316, 90</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>143, 22</value>
  </data>
  <data name="label7.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>注意:每天备份一次</value>
  </data>
  <data name="&gt;&gt;label7.Name" xml:space="preserve">
    <value>label7</value>
  </data>
  <data name="&gt;&gt;label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label7.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;label7.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="bt_backup.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="bt_backup.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 137</value>
  </data>
  <data name="bt_backup.Size" type="System.Drawing.Size, System.Drawing">
    <value>97, 31</value>
  </data>
  <data name="bt_backup.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="bt_backup.Text" xml:space="preserve">
    <value>备份测试</value>
  </data>
  <data name="&gt;&gt;bt_backup.Name" xml:space="preserve">
    <value>bt_backup</value>
  </data>
  <data name="&gt;&gt;bt_backup.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;bt_backup.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;bt_backup.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="bt_createtask.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="bt_createtask.Location" type="System.Drawing.Point, System.Drawing">
    <value>331, 137</value>
  </data>
  <data name="bt_createtask.Size" type="System.Drawing.Size, System.Drawing">
    <value>97, 31</value>
  </data>
  <data name="bt_createtask.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="bt_createtask.Text" xml:space="preserve">
    <value>创建任务</value>
  </data>
  <data name="&gt;&gt;bt_createtask.Name" xml:space="preserve">
    <value>bt_createtask</value>
  </data>
  <data name="&gt;&gt;bt_createtask.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;bt_createtask.Parent" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;bt_createtask.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="groupBox6.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 375</value>
  </data>
  <data name="groupBox6.Size" type="System.Drawing.Size, System.Drawing">
    <value>591, 195</value>
  </data>
  <data name="groupBox6.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="groupBox6.Text" xml:space="preserve">
    <value>数据库备份作业</value>
  </data>
  <data name="&gt;&gt;groupBox6.Name" xml:space="preserve">
    <value>groupBox6</value>
  </data>
  <data name="&gt;&gt;groupBox6.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox6.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox6.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="baseurl_label.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="baseurl_label.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="baseurl_label.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="baseurl_label.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 42</value>
  </data>
  <data name="baseurl_label.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 21</value>
  </data>
  <data name="baseurl_label.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="baseurl_label.Text" xml:space="preserve">
    <value>服务器地址:</value>
  </data>
  <data name="&gt;&gt;baseurl_label.Name" xml:space="preserve">
    <value>baseurl_label</value>
  </data>
  <data name="&gt;&gt;baseurl_label.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;baseurl_label.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;baseurl_label.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="baseUrl.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt, style=Bold</value>
  </data>
  <data name="baseUrl.Location" type="System.Drawing.Point, System.Drawing">
    <value>122, 38</value>
  </data>
  <data name="baseUrl.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 29</value>
  </data>
  <data name="baseUrl.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="baseUrl.Text" xml:space="preserve">
    <value>192.168.123.123</value>
  </data>
  <data name="&gt;&gt;baseUrl.Name" xml:space="preserve">
    <value>baseUrl</value>
  </data>
  <data name="&gt;&gt;baseUrl.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;baseUrl.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;baseUrl.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="cameraUrl_label.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="cameraUrl_label.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="cameraUrl_label.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="cameraUrl_label.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 80</value>
  </data>
  <data name="cameraUrl_label.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 21</value>
  </data>
  <data name="cameraUrl_label.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="cameraUrl_label.Text" xml:space="preserve">
    <value>流媒体地址:</value>
  </data>
  <data name="&gt;&gt;cameraUrl_label.Name" xml:space="preserve">
    <value>cameraUrl_label</value>
  </data>
  <data name="&gt;&gt;cameraUrl_label.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cameraUrl_label.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;cameraUrl_label.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="cameraUrl.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt, style=Bold</value>
  </data>
  <data name="cameraUrl.Location" type="System.Drawing.Point, System.Drawing">
    <value>122, 76</value>
  </data>
  <data name="cameraUrl.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 29</value>
  </data>
  <data name="cameraUrl.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;cameraUrl.Name" xml:space="preserve">
    <value>cameraUrl</value>
  </data>
  <data name="&gt;&gt;cameraUrl.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cameraUrl.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;cameraUrl.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="button1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="button1.Location" type="System.Drawing.Point, System.Drawing">
    <value>480, 76</value>
  </data>
  <data name="button1.Size" type="System.Drawing.Size, System.Drawing">
    <value>97, 31</value>
  </data>
  <data name="button1.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="button1.Text" xml:space="preserve">
    <value>参数生效</value>
  </data>
  <data name="&gt;&gt;button1.Name" xml:space="preserve">
    <value>button1</value>
  </data>
  <data name="&gt;&gt;button1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button1.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;button1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;label10.Name" xml:space="preserve">
    <value>label10</value>
  </data>
  <data name="&gt;&gt;label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label10.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;label10.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="groupBox4.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="groupBox4.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 236</value>
  </data>
  <data name="groupBox4.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>9, 9, 9, 9</value>
  </data>
  <data name="groupBox4.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 6, 5, 6</value>
  </data>
  <data name="groupBox4.Size" type="System.Drawing.Size, System.Drawing">
    <value>591, 133</value>
  </data>
  <data name="groupBox4.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="groupBox4.Text" xml:space="preserve">
    <value>前端连接参数</value>
  </data>
  <data name="&gt;&gt;groupBox4.Name" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;groupBox4.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox4.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox4.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label10.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt, style=Bold</value>
  </data>
  <data name="label10.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>343, 41</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>240, 22</value>
  </data>
  <data name="label10.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>（两个地址内容为：IP + 端口）</value>
  </data>
  <data name="&gt;&gt;label10.Name" xml:space="preserve">
    <value>label10</value>
  </data>
  <data name="&gt;&gt;label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label10.Parent" xml:space="preserve">
    <value>groupBox4</value>
  </data>
  <data name="&gt;&gt;label10.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label8.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="label8.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>17, 99</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>112, 21</value>
  </data>
  <data name="label8.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>     GPRS IP：</value>
  </data>
  <data name="&gt;&gt;label8.Name" xml:space="preserve">
    <value>label8</value>
  </data>
  <data name="&gt;&gt;label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label8.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="button4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="button4.Location" type="System.Drawing.Point, System.Drawing">
    <value>356, 94</value>
  </data>
  <data name="button4.Size" type="System.Drawing.Size, System.Drawing">
    <value>189, 31</value>
  </data>
  <data name="button4.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="button4.Text" xml:space="preserve">
    <value>参数生效</value>
  </data>
  <data name="&gt;&gt;button4.Name" xml:space="preserve">
    <value>button4</value>
  </data>
  <data name="&gt;&gt;button4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button4.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;button4.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="gprs_ip.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt, style=Bold</value>
  </data>
  <data name="gprs_ip.Location" type="System.Drawing.Point, System.Drawing">
    <value>164, 96</value>
  </data>
  <data name="gprs_ip.Size" type="System.Drawing.Size, System.Drawing">
    <value>144, 29</value>
  </data>
  <data name="gprs_ip.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="&gt;&gt;gprs_ip.Name" xml:space="preserve">
    <value>gprs_ip</value>
  </data>
  <data name="&gt;&gt;gprs_ip.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;gprs_ip.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;gprs_ip.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="java_env_setting.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="java_env_setting.Location" type="System.Drawing.Point, System.Drawing">
    <value>356, 42</value>
  </data>
  <data name="java_env_setting.Size" type="System.Drawing.Size, System.Drawing">
    <value>189, 31</value>
  </data>
  <data name="java_env_setting.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="java_env_setting.Text" xml:space="preserve">
    <value>设置Java环境变量</value>
  </data>
  <data name="&gt;&gt;java_env_setting.Name" xml:space="preserve">
    <value>java_env_setting</value>
  </data>
  <data name="&gt;&gt;java_env_setting.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;java_env_setting.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;java_env_setting.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="mysql_install.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="mysql_install.Location" type="System.Drawing.Point, System.Drawing">
    <value>164, 42</value>
  </data>
  <data name="mysql_install.Size" type="System.Drawing.Size, System.Drawing">
    <value>144, 31</value>
  </data>
  <data name="mysql_install.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="mysql_install.Text" xml:space="preserve">
    <value>MySQL安装</value>
  </data>
  <data name="&gt;&gt;mysql_install.Name" xml:space="preserve">
    <value>mysql_install</value>
  </data>
  <data name="&gt;&gt;mysql_install.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mysql_install.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;mysql_install.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="groupBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 576</value>
  </data>
  <data name="groupBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>591, 160</value>
  </data>
  <data name="groupBox3.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="groupBox3.Text" xml:space="preserve">
    <value>一键部署</value>
  </data>
  <data name="&gt;&gt;groupBox3.Name" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;groupBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>50</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>10, 21</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>601, 749</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>微软雅黑, 12pt</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 170334 characters]
</value>
  </data>
  <data name="$this.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Off</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 6, 5, 6</value>
  </data>
  <data name="$this.MaximumSize" type="System.Drawing.Size, System.Drawing">
    <value>609, 776</value>
  </data>
  <data name="$this.MinimumSize" type="System.Drawing.Size, System.Drawing">
    <value>609, 776</value>
  </data>
  <data name="$this.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 4, 5, 4</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>主站管理 V1.5</value>
  </data>
  <data name="&gt;&gt;timer1.Name" xml:space="preserve">
    <value>timer1</value>
  </data>
  <data name="&gt;&gt;timer1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Timer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>Main</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>